Bug 129981 - <Filename> uses relative path rather than desktop file id
<Filename> uses relative path rather than desktop file id
Product: Fedora
Classification: Fedora
Component: desktop-file-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-08-16 03:49 EDT by Mark McLoughlin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-07 08:04:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2004-08-16 03:49:07 EDT
Given /usr/share/applications/kde/kgpg.desktop, then


doesn't work whereas


does work.

Spec seems to suggest that the former should work rather
than the latter.
Comment 1 Mark McLoughlin 2005-04-07 08:04:23 EDT
Not relevant anymore

Note You need to log in before you can comment on or make changes to this bug.